<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd">
<!-- Created with the Gal Civ 3 Editor -->
<!-- AbilityText.xml -->
 
<!-- Abilities Traits -->
 
  <StringTable>
    <Label>WarriorsAbility_Name</Label>
    <String>Warriors</String>
  </StringTable>
 
  <StringTable>
    <Label>WarriorsAbility_ShortName</Label>
    <String>Warriors</String>
  </StringTable>
 
  <StringTable>
    <Label>WarriorsAbility_Desc</Label>
    <String>[COLOR=UIDefaultHot]Ignore 10% of all damage done to their ships. All weapons have 10% longer range.[/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantAbility_Name</Label>
    <String>Vigilant</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantAbility_ShortName</Label>
    <String>Vigilant</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantAbility_Desc</Label>
    <String>[COLOR=UIDefaultHot]Starbase have larger Areas of Effect. Enemy ships are slowed, and player ships gain an attack bonus, while in the area of any starbase.[/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>AmphibiousAbility_Name</Label>
    <String>Amphibious</String>
  </StringTable>
 
  <StringTable>
    <Label>AmphibiousAbility_ShortName</Label>
    <String>Amphibious</String>
  </StringTable>
 
  <StringTable>
    <Label>AmphibiousAbility_Desc</Label>
    <String>[COLOR=UIDefaultHot]Can colonize water worlds early game, with no penalty. Can terraform 1 extra water tile each tech age.[/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>DiscreetAbility_Name</Label>
    <String>Discreet</String>
  </StringTable>
 
  <StringTable>
    <Label>DiscreetAbility_ShortName</Label>
    <String>Discreet</String>
  </StringTable>
 
  <StringTable>
    <Label>DiscreetAbility_Desc</Label>
    <String>[COLOR=UIDefaultHot]Receives a free random tier 1 mercenary every game, when they first encounter the Bazaar.[/COLOR]</String>
  </StringTable>
 
</StringTableList>
